img{
	max-width:100%;
	height:auto;}


body{
	alignment-adjust:central;
	height:auto;
	width:auto;
	margin:0 auto;
	background-color:black;

}

#fundot{
	width:100%;
	height:auto;
	background-color:white;
	position:absolute;

	}


	#topo{
	width:75%;
	height:auto;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	alignment-adjust:central;
	padding-bottom: 30px;
	}


	
	#topo1{
	width:80%;
	height:auto;
	background-image:url(barra1.png);
	background-size:100%;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	text-align:center;
	alignment-adjust:central;
	float:right;
	}
	
	
	#logo{
	width:18%;
	height:auto;
	float:left;
	position:relative;
	}
	
	
	#barra {
	position:relative;
	height: auto;
	width: auto;
	text-align:center;
	padding:0px;
    font-size:100%;
	margin:0 auto;
	z-index:1;
}



nav{
	width: 85%;
	height:auto;
	margin: 0px auto;
	text-align:center;
	float:left;
	}

nav ul{
	list-style:none;
	margin:3.5%;
	padding:3.5%;
	width:100%;
	}

nav ul li{
	float:right;
	cursor:pointer;
	position:relative;
	text-align:center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", "sans-serif";
	font-style:bold;
	margin:0 auto;
	border-left:0%;
	width:25%;
	height:auto;
	}

nav ul li a{
	text-decoration:none;
	color:white;
	}

	
nav ul li ul {
	border: 0px solid #030;
 	border-radius: 0px; 
	position:absolute;
	top:px;
	left:0px;
	display:none;
	}

nav ul li:hover{
		color:green;
		}
	
nav ul li:hover ul{
	display:block;
	color:#777;
}

#menu ul li a:hover{	
	color:#6F79BF;
	text-decoration:none;
	}
	

h9 {
	color:white;
	}


#total{
	width:100%;
	height:auto;
	position:relative;
	margin:0 auto;
	text-align:center;
	alignment-adjust:central;
	}
	
#branco{
	height:auto;
	width:40%;
	margin-top:0px;
	background-color:#FFF;
	alignment-adjust:central;
	font:12px arial, verdana, tahoma;
	margin:0 auto;

	}
	
	#sombra{
	height:auto;
	width:75%;
	position:relative;
	margin:0 auto;
	}
	
	
	#vitrine{
	height:auto;
	width:100%;
	position:relative;
	alignment-adjust:central;
	margin:0 auto;
}
	


	


#icone:hover{
top:-2px;
box-shadow:0 2px 2px none;
}


#iconef:hover{
	opacity:1;
}



#rodapeindex{
	text:white;
	height:auto;
	width:100%;
	position:relative;
	margin-top:0;
	background-color:#000;
	font:12px arial, verdana, tahoma;
	color:white;
}



#logoroda{
	text:white;
	height:auto;
	position:relative;
	float:left;

}




#faceroda{
	text:white;
	height:auto;
	width:10%;
	position:relative;
	top:10px;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:right;
}



#direitarodape{
	text:white;
	height:auto;
	width:50%;
	position:relative;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:right;
}






#carta{
	text:white;
	height:auto;
	width:100%;
	position:relative;
	top:90px;
	font:13px "Palatino Linotype", "Book Antiqua",    Palatino, serif ;
	color:white;
	float:right;
}


